<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="osiris">
	<titre>OSIRIS</titre>
	<adresses><adresse>http://sfsdap.culture.fr/sdx/osiris/</adresse></adresses><responsable>
		<nom>Feuillet</nom>
		<prenom>Daniel</prenom>
		<email>daniel.feuillet@culture.gouv.fr</email>
	</responsable>
	<description>
		
	<p>L'application OSIRIS est une base d'images numériques pour les services départementaux de l'architecture et du patrimoine. Ces images sont décrites selon le système descriptif de l'illustration (proposé par le service de l'inventaire du ministère de la culture et de la communication).</p><p>L'application, basée sur SDX 1.1 et qui compte déjà près de 3000 images, est restreinte à l'intranet culture.</p></description>
</projet>
